{
  "replace": false,
  "values": [
    "custom_ore_gen:sharddiamondpickaxe",
    "custom_ore_gen:sharddiamondshovel",
    "custom_ore_gen:sharddiamondaxe",
    "custom_ore_gen:sharddiamondpaxel"
  ]
}
